Product comparison · 2 network switches

Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey vs Allied Telesis AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Add a product
  • 49specifications compared
  • 21differ
  • 28identical
  • 16known for one product only

Key differences

  • Switch layer
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:L2+
    • AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:16
    • AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24
  • Switching capacity
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:36.6 Gbit/s
    • AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:128 Gbit/s
  • Throughput
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:26.8 Mpps
    • AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:95.2 Mpps
  • DHCP features
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:DHCPv6 client, DHCP client
    • AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:DHCP client
  • Management protocols
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:IGMP, MLD, Telnet, SMTP, NTP
    • AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Telnet, SMTP, DHCP, TLS, SSH
  • Supported network protocols
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:SNTP
    • AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:SNTP, NTP
  • Power over Ethernet (PoE) ports quantity
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:16
    • AT-x510L-28GP-50 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:12

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-x230-18GP-50, AT-x510L-28GP-50
65 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL2+L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636RFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for one2Unknown — not stated by the source
Console portRJ-45RJ-45
Power connectorDC-in jackDC-in jack
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Network2 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-T, 10BASE-T1000BASE-T, 100BASE-T, 10GBASE-T
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers36.6 Gbit/s128 Gbit/s
ThroughputDiffers26.8 Mpps95.2 Mpps
Jumbo frames supportYesYes
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source14.4 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source4.4 µs
Latency (10 Gbps)Known for oneUnknown — not stated by the source3.1 µs
Security1 differ
DHCP featuresDiffersDHCPv6 client, DHCP clientDHCP client
IGMP snoopingYesYes
Security algorithmsEAP-TTLS, MD5, PEAP, SSL/TLSEAP-TTLS, MD5, PEAP, SSL/TLS
Multicast featuresidentical
Multicast supportYesYes
Protocols2 differ
Management protocolsDiffersIGMP, MLD, Telnet, SMTP, NTPTelnet, SMTP, DHCP, TLS, SSH
Supported network protocolsDiffersSNTPSNTP, NTP
Designidentical
Rack mountingYesYes
Product colourGreyGrey
LED indicatorsYesYes
SafetyUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Performanceidentical
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Known for one21 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source67 W
Power over Ethernet (PoE)3 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityDiffers1612
Power over Ethernet plus (PoE+) ports quantityDiffers86
Total Power over Ethernet (PoE) budgetDiffers296 W290 W
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Storage temperature (T-T)Differs-20 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Non-operating altitude0 - 3048 m0 - 3048 m
Heat dissipationDiffers168 BTU/h229 BTU/h
Weight & dimensions3 differ
WidthDiffers341 mm440 mm
DepthDiffers231 mm400 mm
Height44 mm44 mm
WeightDiffers3 kg5.2 kg
Packaging data1 differ
Package weightDiffers4.2 kg7.2 kg
Certificates1 differ
CertificationDiffersUL, cUL, UL-EUUL, cUL, TUV
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons